
.pkp_navigation_user>li a{
	padding-left: 10px !important;
	padding-right: 10px !important;
}
.pkp_navigation_user>li{
	border: 1px solid white;
        border-radius: 5px;
	background-color: #83b167;
        color: white !important;
}
@media (min-width: 992px){
.pkp_navigation_primary {
    
    max-width: 100% !important;
}
}